#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.1.0
visibility:           public
id:                   persistent-sqlite-2.13.1.0-CsQRDnpk6mdCvwUGGTtJXI
key:                  persistent-sqlite-2.13.1.0-CsQRDnpk6mdCvwUGGTtJXI
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  79be2af3231b8692dcbc3212e1e17e6b
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.1.0-CsQRDnpk6mdCvwUGGTtJXI
extra-libraries:      pthread sqlite3
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-DqMUcg2g6IHJPWkqDo26v
    containers-0.6.4.1 microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    monad-logger-0.3.37-IIEwa9PDLyH5zMKcQr13XD mtl-2.2.2
    persistent-2.13.3.5-5NTy82FtOHA4Ja72yBNcTb
    resource-pool-0.2.3.2-EILgrzpwhF45N9uFiD1Pgy
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

